<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <groupId>com.atn.commons.terraform.docker</groupId>
    <artifactId>network-certbot</artifactId>
    <version>1.0.2-SNAPSHOT</version>
    <packaging>pom</packaging>
    <build>
        <plugins>
            <plugin>
                <groupId>org.apache.maven.plugins</groupId>
                <artifactId>maven-release-plugin</artifactId>
                <version>2.5.3</version>
                <configuration>
                    <tagNameFormat>v@{project.version}</tagNameFormat>
                    <tagBase>scm:git:git@gitlab.com:commons-acp/terraform/docker/network-certbot.git</tagBase>
                    <arguments>-DskipTests</arguments>
                </configuration>
            </plugin>
        </plugins>
    </build>
    <scm>
        <connection>scm:git:ssh://gitlab.com:commons-acp/terraform/docker/network-certbot.git</connection>
        <developerConnection>scm:git:git@gitlab.com:commons-acp/terraform/docker/network-certbot.git</developerConnection>
        <url>https://gitlab.com/commons-acp/terraform/docker/network-certbot.git</url>
        <tag>HEAD</tag>
    </scm>


</project>
